.o_form_view .o_group.bss-header-message,
    .o_form_view .o_group.bss-header-message .alert,
    .o_form_view .o_group.bss-header-message span {
    margin: 0 0;
}

.o_form_view .o_group.bss-header-message .alert {
    padding: 12px 16px;
}
